
:host {

  // display: block;
  // width: 100%;
  // height: 100%;

  .title {
    // padding: 8px 0;
    // font-size: 18px;
  }

  .message {
    padding: 0px 20px 10px 20px;
  }

  .actions {
    justify-content: flex-end;
  }

}
